REM  musixfnt.bat installs the musixtex type1 fonts. run from the
REM  same directory as the README:
REM  EDIT the following two lines:
     SET TEXMF=c:\texmf
     SET LOCALTEXMF=d:\texmf
     mkdir %LOCALTEXMF\fonts\type1\musixtex
     copy .\pfb\*.* %LOCALTEXMF\fonts\type1\musixtex\
     copy .\dvips\musix.map %TEXMF\dvips\config\
     echo p +musix.map >> %TEXMF\dvips\config\config.ps
     echo p +musix.map >> %TEXMF\dvips\config\config.pdf
     copy .\dvipdfm\musix.map %TEXMF\dvipdfm\config\
     echo f musix.map >> %TEXMF\dvipdfm\config\config
     ren %LOCALTEXMF\miktex\config\psres.dpr %LOCALTEXMF\miktex\config\psres.old
     %TEXMF\miktex\bin\initexmf.exe --verbose --update-fndb=%TEXMF
     %TEXMF\miktex\bin\initexmf.exe --verbose --update-fndb=%LOCALTEXMF
     %TEXMF\miktex\bin\initexmf.exe --verbose --search -mkpsres
